@charset "UTF-8";
/* CSS Document */


@media only screen and (min-width:58em){
.top-bar {
    background: #000;
    height: 74px;
    line-height: 3.63rem;
    margin-bottom: 0;
    overflow: hidden;
    position: fixed;
	opacity:0.85;
	z-index:9999;
}



.top-bar-section li.active:not(.has-form) a:not(.button) {
    background: #FFFFFF;
    color:#282828;
	line-height: 3.63rem;
	padding: 0 1rem;

	
}

.top-bar-section ul li > a {
    color: #FFFFFF;
    display: block;
    font-size:15px;
font-family: "proxima-nova",sans-serif;
font-style: normal;
letter-spacing:0.06rem;
font-weight: 800;
    padding-left: 0.9375rem;
    padding: 1px 0 12px 0.9375rem;
    text-transform: none;
    width: 100%;
}


.top-bar-section li:not(.has-form) a:not(.button) {
    background: #000;
   line-height: 4.63rem;
    padding: 0 0.9375rem;
		text-transform:uppercase;

}

.top-bar .name h1 a, .top-bar .name h2 a, .top-bar .name h3 a, .top-bar .name h4 a, .top-bar .name p a, .top-bar .name span a {
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    padding: 0 0.9375rem;
		 font-size:15px;
font-family: "proxima-nova",sans-serif;
font-weight: 800;
text-transform:uppercase;


}




.top-bar .name h1, .top-bar .name h2, .top-bar .name h3, .top-bar .name h4, .top-bar .name p, .top-bar .name span {
    
    line-height: 4.63rem;
    margin: 0;
    font-size:15px;
font-family: "proxima-nova",sans-serif;

}

.top-bar-section ul white {
    display: block;
    font-size: 16px;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
	
.top-bar-section li.active:not(.has-form) a:not(.button) {
    color:#FFFFFF;
	background:none;
     padding-top:0.5rem;
	 padding-bottom:0.6rem;
	 padding-left:0.9rem;
	 padding-right:0.9rem;
	 height:100%;

}

.top-bar img:hover{
	opacity:0.5;
	-webkit-transition: all 0.3s ease; 
-moz-transition: all 0.3s ease; 
-o-transition: all 0.3s ease; 
transition: all 0.1s ease;
}}

@media only screen and (max-width:40em){
.top-bar {
    position: fixed;
	opacity:0.95;
	z-index:9999;
	text-transform:uppercase;
}
	
	.top-bar-section li.active:not(.has-form) a:not(.button) {
    color:#282828;
	background:#FDFDFD;
}

.dropdown ul{
	overflow:scroll;
}

.top-bar-section ul li > a {
    color: #FFFFFF;
    display: block;
font-family: "proxima-nova",sans-serif;
    font-size: 0.8125rem;
    font-weight: 900;
	text-transform:uppercase;
    padding-left: 0.9375rem;
    padding: 12px 0 12px 0.9375rem;
    width: 100%;
}

}